
Redmine - Defect #41833

Tabs left / right buttons use legacy icons

2024-11-23 13:47 - pasquale [:dedalus]

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 6.0.5   

Resolution: Fixed Affected version:  

Description

Same issue when click 'Save' button in one of the tab in administration - setting.

Affected version 6.0.1

Related issues:

Has duplicate Redmine - Defect #42183: Legacy icons on button.tab-left and bu... Closed

Copied to Redmine - Defect #41952: Flash notice icons use the legacy icons Closed

Associated revisions

Revision 23566 - 2025-03-26 22:42 - Marius BĂLTEANU

Replace legacy icons with SVG icons in tabs left / right buttons (#41833).

Revision 23570 - 2025-03-26 23:15 - Marius BĂLTEANU

Merge r23566 from trunk to 6.0-stable (#41833).

History

#1 - 2024-11-29 18:00 - Marius BĂLTEANU

- Target version set to 6.0.2

#2 - 2024-12-09 02:13 - Marius BĂLTEANU

- Copied to Defect #41952: Flash notice icons use the legacy icons  added

#3 - 2024-12-09 02:13 - Marius BĂLTEANU

- File deleted (Screenshot_20241123-094058~3.png)

#4 - 2024-12-09 02:29 - Marius BĂLTEANU

- Target version changed from 6.0.2 to 6.0.3

#5 - 2025-01-28 00:37 - Go MAEDA

- Target version changed from 6.0.3 to 6.0.4

#6 - 2025-01-30 07:42 - Go MAEDA

- Has duplicate Defect #42183: Legacy icons on button.tab-left and button.tab-right on small screens added

#7 - 2025-03-02 08:39 - Go MAEDA

- Target version changed from 6.0.4 to 6.0.5

#8 - 2025-03-26 22:43 - Marius BĂLTEANU

- Status changed from New to Resolved

- Assignee set to Marius BĂLTEANU

- Resolution set to Fixed

I've replaced the old icons with chevron-left / chevron-right.
#9 - 2025-03-26 23:15 - Marius BĂLTEANU

- Status changed from Resolved to Closed

#10 - 2025-04-15 08:24 - Go MAEDA

- Subject changed from Previous and Forward icons in administration - setting, still shows the old icon. to Tabs left / right buttons use legacy icons

Files
